@charset "UTF-8";
/* CSS Document */


body {
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	color:#333;
	font-size:88%;
}


/* base typography */

h1 {
font-size: 1.4em;
color:#e1001a; /* red */
color:rgb(225,0,26);
padding: 0 0 6px 0;
	
}


h2 {
font-size: 1.2em;
color:#30a9dc; /* blue */
color:rgb(48,169,220);
margin: 18px 0 8px 0;
	
}

h3 {
font-size: 1.1em;
font-weight: normal;
margin: 6px 0 12px 0;
	
}

p, ul , li {
	line-height: 1.5em;
	margin:0 0 6px 0;
}

strong {
	font-size: 0.95em;
}

em {
	font-size: 0.9em;
}



/* lists */

.bulletedlist ul {
	line-height: 1.5em;
	margin-bottom: 6px;
}

.bulletedlist li {
	list-style: disc outside;
	line-height: 1.5em;
	margin-bottom: 6px;
	margin-left: 14px;
}


/* links */

a {
	color: #547483; /* blue */
	font-weight: bold;
	text-decoration:none;
}

a:hover {
	color:#3792b3;
	text-decoration:none;
}

#footer a {
	color:#555;
	text-decoration: underline;
	font-weight: normal;
}

#footer a:hover {
	color:#fff;
}


/* for "human-only" email addresses */
code { 
	font-family:Helvetica, Arial, sans-serif;
	font-weight: bold;
}



/* type styles */

h1.movingyou {
	color:#000;
	font-size: 1.5em;
	font-weight: normal;
	font-style: italic;
	margin: 20px 0 10px 0;
}

.contact {
	text-align: right;
	margin: 15px 0 0 0;
}

.contact p {
	font-size: 1.2em;
}

p.phone {
	font-size: 1.4em;
	margin: 0;
	padding: 0;
}

#footer p {
	font-size: 0.8em;
	text-transform: uppercase;
}